# Django #
*.log
*.pot
*.pyc
__pycache__
db.sqlite3
media

# Python # 
*.py[cod] 
*$py.class 

# Environments 
.envremote
.remote
.env 
.venv 
env/ 
venv/ 
ENV/ 
env.bak/ 
venv.bak/ 

# Visual Studio Code # 
.vscode/* 
!.vscode/settings.json 
!.vscode/tasks.json 
!.vscode/launch.json 
!.vscode/extensions.json 
.history